table.navi {
		background-image:url('https://79bfe5.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi_bg.jpg');
}

td.navi_home {
		background-image:url('https://74f1a1.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi_title.jpg');background-repeat:no-repeat;
}

td.navi_blank {
		background-image:url('https://af2143.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi_blank.jpg');background-repeat:no-repeat;
}

td.navi_ctr {
		background-image:url('https://275748.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi01.jpg');
}

td.navi_bcyd {
		background-image:url('https://2d4eb3.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi02.jpg');
}

td.navi_menu_edit {
		background-image:url('https://52f99e.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi03.jpg');
}

td.navi_guide {
		background-image:url('https://40fb32.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi05.jpg');
}

td.navi_inquiry {
		background-image:url('https://8c6206.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi06.jpg');
}

td.navi_url {
		background-image:url('https://473279.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi07.jpg');
}

td.navi_access {
		background-image:url('https://83e06a.claudeassets.com/20220314042526im_/https://www.gakuentoshi-mc.com/bs/bloghpfile/img/dvlp/navi04.jpg');
}

td.etwz_cell {
border-bottom:solid #CCCC00 1px;
font-size:15px;
line-height:1.5;

}

a.menu_none {
	display: block;
	text-decoration:none;
	background-repeat:no-repeat;background-position:left top;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:28px;
	font-size:13px;
	letter-spacing:1px;
	color:#333333;
}

a:hover.menu_none { color:#FF0000;}
a:active.menu_none { color:#FF0000;}


/*
     FILE ARCHIVED ON 19:20:54 Jan 11, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:34 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.406
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.047
  esindex: 0.006
  cdx.remote: 31.558
  LoadShardBlock: 105.683 (3)
  PetaboxLoader3.datanode: 92.388 (4)
  PetaboxLoader3.resolve: 401.947 (2)
  load_resource: 423.721
*/